<!--
.space {
	height: 10px;
}
img{
 vertical-align: top;
 }
 
 
 
 /*
.img {
 margin-bottom: 15px;
 margin-left: 15px;
}
*/
.waku {
 margin:0px;
 padding:0px;
 background-image: url("../cr980si/images/navi/back.gif");
 background-repeat:repeat-x;
 background-position: 0px 0px;
}

.pt12linenone {
	line-height: 15px;
}

.div_title {
  line-height : 15px;
  padding:10px;
}


.div_left {
  line-height : 19px;
  float:left;
  padding:10px;
}

.div_right {
  line-height : 15px;
  float:right;
  padding:10px;
}

table tbody tr td table tbody .grayBtn .pt12bspace {
	padding: 8px;
	border-radius: 4px;
}

#tableFooter tbody tr td table tbody tr td {
	padding: 16px 0 14px 0;
    border-top: 1px solid #b0b0c9;
    border-bottom: 1px solid #b0b0c9;
}

.syousai_link {
	padding:0px 5px 0px 12px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	background-image: url(../../../images/01.gif);
	background-repeat:no-repeat;
	background-position: 3px 1px;
}
	
ul.textIndent li{
	padding-left: 1em;
	text-indent: -1em;
	margin: 0 0 5px 0;
	line-height:16px;
}

a.syousai_link{ 
 color: #FFFFFF;
 text-decoration: underline;
} 

a.syousai_link:visited{ 
 color: #FFFFFF;
 text-decoration: underline;
} 

a.syousai_link:hover {
 color:#FFFFFF; 
 text-decoration: none;
}




.inner {
	background:#848484;
	border: solid #FFFFFF 1px;
	padding: 3px;
}
.outer {
	background:#848484;
	padding: 1px;
}



.link_box {
	background:#848484;
	border-style: double;


	padding: 3px;
}






div.under {
	padding: 15px;
	clear: both;
}

div.under2 {

	clear: both;
}

-->